/************ début du cadre ************/
.bloc_footer {
	width: 538px; /*largeur du cadre*/
	background-color:#66767f;
	clear:both;
	padding:10px 15px 10px 15px;
}


/************ bouton ************/

.btn_dossier {
	background-image:url(../img_v2/btn_dosser.gif);
	width:194px;
	height:42px;
	margin:auto;
}

/************ texte *************/


.bloc_footer P{
	font: 12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	margin:0;
	text-align:justify
}

.bloc_footer TABLE{
	margin: 12px auto 12px auto;
}

.bloc_footer  TABLE SPAN {
	color:#faa801;
	font-size:25px;
	font-weight:bold;
}

.bloc_footer TABLE STRONG {
	color:#faa801;
}


/***********************CSS DE NOUVEAU FOOTER*************************/

*{
	margin:0;
	padding:0;
}

form{margin:0;}
img{border:0;}


/********** CALCULETTE *************/
.calculette{
	clear:both;
	float:left;
	width:570px;
}

.calculette h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
	padding:15px 0;
}

.calculette .visuel{
	float:left;
	width:570px;
	height:258px;
}

.calculette .bgBottom{
	background:url('img/bg-calculette.gif') no-repeat top;
	float:left;
	width:560px;
	height:207px;
	padding:10px 0 0 10px;
}

.calculette .bgBottom ul{
	padding:0;
	width:180px;
	display:inline-block;
}

.calculette .bgBottom ul li{
	padding:3px 0 12px 30px;
	color:#4d4d4d;
	list-style:none;
}

.calculette .bgBottom ul .p1{
	background:url('img/puce-1.gif') no-repeat left 0;
}

.calculette .bgBottom ul .p2{
	background:url('img/puce-2.gif') no-repeat left 0;
}

.calculette .bgBottom ul .p3{
	background:url('img/puce-3.gif') no-repeat left 0;
}

.calculette .btPret{
	width:280px;
	padding:0 0 0 96px;
	display:inline-block;
	background:url('img/dash-calculette.gif') no-repeat right;
}

